none
Installing .NET Framework Version 1.1 Redistributable and .NET framework 2.0 RRS feed

  • Question

  • Hi,

    I am trying to install .NET Framework Version 1.1 Redistributable or .NET framework 2.0 packages, but both of them are sending an error. My OS is Windows 7 with 64-bit. Version 1.1 says it can't be installed due to incompatibility and version 2.0 rejects 64-bit OS.

    I am keen on installing especially these packages in order to run EditVoicePack for Flight Simluator 2004. Is there any options I can install it or it simply doesn't work with Windows7 64-bit system?

    Thanks.

    Anna

    Monday, September 27, 2010 1:50 AM

Answers

All replies